form select {
	width: auto;
}
.rgbaAlternative {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#70cc3333,endColorstr=#70cc3333);
}
.message,
.typography .message,
label.error,
#StatusMessage p {
	background-image: url(/policeclub/images/icons/alert.png);
	}
#StatusMessage.message-success p {
	background-image: url(/policeclub/images/icons/success.png);
}